SDL_RenderPoints(3)

NAME
SDL_RenderPoints - Draw multiple points on the current rendering target at subpixel precision.

HEADER FILE
Defined in SDL3/SDL_render.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_RenderPoints(SDL_Renderer *renderer, const SDL_FPoint *points, int count);

FUNCTION PARAMETERS

renderer
    The renderer which should draw multiple points.

points
    The points to draw

count
    The number of points to draw

RETURN VALUE
Returns 0 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_RenderPoint(3)